Point Toolforge to tools-mail-02
Closed, ResolvedPublic

Description

Point Toolforge to the new MX tools-mail-02

GTirloni created this task.Nov 13 2018, 1:08 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptNov 13 2018, 1:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 473196 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Add default external hostname for mail relay

https://gerrit.wikimedia.org/r/473196

Change 473196 merged by GTirloni:
[operations/puppet@production] toolforge: Add default external hostname for mail relay

https://gerrit.wikimedia.org/r/473196

Change 473200 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Change active mail relay to tools-mail-02

https://gerrit.wikimedia.org/r/473200

Change 473200 merged by GTirloni:
[operations/puppet@production] toolforge: Change active mail relay to tools-mail-02

https://gerrit.wikimedia.org/r/473200

Mentioned in SAL (#wikimedia-cloud) [2018-11-13T13:29:19Z] <gtirloni> Changed active mail relay to tools-mail-02 (T209356)

Change 473203 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] toolforge: Fix mail relay certificate (mail_domain->external_hostname)

https://gerrit.wikimedia.org/r/473203

Change 473203 merged by GTirloni:
[operations/puppet@production] toolforge: Fix mail relay certificate (mail_domain->external_hostname)

https://gerrit.wikimedia.org/r/473203

GTirloni closed this task as Resolved.Nov 16 2018, 1:04 PM